@charset "shift_jis";
/* フォントに関する指定 */
/* フォントサイズ調整ここから */
body {
	color:#333333;
	font-size:62.5%;
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;
}

h1 {
	margin:0 0 25px;
	padding:3px 0 3px 20px;
	font-size: 1.8em;
	line-height: 1.4em;
	font-weight: bold;
	color:#000;
	background-image:url(../images/bg_h1.gif);
	background-position:0 0;
	background-repeat:repeat-y;
}
h1#news{
	background:none;
	padding:3px 0 0 15px;
	margin:0 0 13px;
}
#staff h1{
	background:none;
	padding:0;
	margin:0;
}

h2 {
	margin:24px 0 18px;
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight: bold;
	background-image:url(../images/bg_h2.gif);
	background-position:0 0.2em;
	background-repeat:no-repeat;
	padding:0 0 2px 22px;
	border-bottom:1px dotted #cdcdcd;
	color:#7862b5;
}
h3 {
	margin:20px 0 16px 0;
	padding:1px 0 1px 6px;
	border-left:4px solid #64107d;
	color:#64107d;
	font-size:1.2em;
	line-height:1.5em;
}
h4 {
	margin:16px 0 12px;
	color:#ec6841;
	font-size:1.2em;
}
h5 {
	margin:0;
	padding:1.2em 0 0.15em;
	font-size: 1.1em;
	line-height: 1.6em;
	font-weight: bold;
	color:#0099FF;
}


/* リンク */
a:link,
a:visited,
a:hover,
a:active{
	color:#448ac9;
	text-decoration:underline;
}


/* 文章 */
strong {
	font-weight:bold;
}
#main p{
	font-size:1.2em;
	line-height:1.6em;
}

.large {
	font-size:140%;
}
.small {
	font-size:85%;
}
